/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
html{
}
h2 {
	color:#FF9800;
	padding-top:10px!important;
	margin-top: 5px;
	padding-left:2px;
	font-size:1.8em!important

}
.w-person-image {
	width:40%;


}
.w-person-content {
	z-index:-20 !important;
	background:#f9f9f999!important;
}
.w-person-name {
	margin-left:40% !important;
	font-size:1.4em !important;
	color:#000000db!important;
}
.w-person-role {
	margin-left:40% !important;
	font-size:1.2em !important;
	color:#000000db!important;
}
.footer a {
	color:#FFF;
}
.footer a:hover {
text-decoration:underline;
}
w-separator {
	margin-top:-10px !important;
	margin-bottom:-10px !important;
}
@media handheld, only screen and (max-width: 600px) {

    body {

    }
.w-person-name {
	margin-left:40% !important;
	font-size:1em !important;
	color:#000000db!important;
}
.w-person-role {
	margin-left:40% !important;
	font-size:1em !important;
	color:#000000db!important;
}
}


